package com.lcry.springcloud.entities;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * Payment
 *
 * @author lcry
 * @date 2020/03/13 21:26
 * 支付实体类
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class Payment implements Serializable {
    /**
     * 主键id
     */
    private Long id;
    /**
     * 流水号
     */
    private String serial;
}
